#tienda_caja{  }
	
	#tienda_titulo{  }
	#tienda_texto{ position:relative; margin-bottom:20px; width:100%; padding:40px; box-sizing:border-box; font-family:Source Sans Pro; font-size:16px; line-height:18px; color:#000; text-align:center; background:#FFF;  }
	
	
	#tienda_loteria,#tienda_primitiva,#tienda_gordo,#tienda_bonoloto,#tienda_euromillones,#tienda_quiniela,#tienda_quinigol,#tienda_penas{ position:relative; float:left; width:12.5%; height:90px; text-align:center; border-left:2px solid #FFF; box-sizing:border-box; }
	#tienda_loteria { border-left:none; }
	
	#tienda_loteria a:before,#tienda_primitiva a:before,#tienda_gordo a:before,#tienda_bonoloto a:before,#tienda_euromillones a:before,#tienda_quiniela a:before,#tienda_quinigol a:before,#tienda_penas a:before{ position:absolute; top:10px; left:50%; margin-left:-20px; display:block; font-family:'icomoon'; font-size:40px; color:#FFF; }
	
	#tienda_loteria a,#tienda_primitiva a,#tienda_gordo a,#tienda_bonoloto a,#tienda_euromillones a,#tienda_quiniela a,#tienda_quinigol a,#tienda_penas a{ position:relative; display:block; width:100%; height:100%; padding-top:55px; color:#003764; text-decoration:none; text-transform:uppercase; color:#FFF; font-size:10px; box-sizing:border-box; text-align:center; }
	#tienda_loteria a:hover,#tienda_primitiva a:hover,#tienda_gordo a:hover,#tienda_bonoloto a:hover,#tienda_euromillones a:hover,#tienda_quiniela a:hover,#tienda_quinigol a:hover,#tienda_penas a:hover{ opacity:0.7; }

		#tienda_loteria a{ background:#2491D3; }
		#tienda_primitiva a,#tienda_bonoloto a{ background:#449B3D; }
		#tienda_gordo a{ background:#A81D28; }
		#tienda_euromillones a{ background:#0E73A0; }
		#tienda_quiniela a{ background:#BC5776; }
		#tienda_quinigol a{ background:#2898BF; }
		#tienda_penas a{ background:#FAC400; }
		
		#tienda_loteria > a:before { content: "\e94a"; top:13px !important; margin-left:-23px !important; font-size:46px !important; }
		#tienda_primitiva > a:before { content: "\e951"; }
		#tienda_bonoloto > a:before { content: "\e901"; }
		#tienda_gordo > a:before { content: "\e949"; }
		#tienda_euromillones > a:before { content: "\e905"; }
		#tienda_quiniela > a:before { content: "\e952"; }
		#tienda_quinigol > a:before { content: "\e953"; }
		#tienda_penas > a:before { content: "\e950"; }
	
	@media all and (max-width:599px){
		#tienda_loteria,#tienda_primitiva,#tienda_gordo,#tienda_bonoloto,#tienda_euromillones,#tienda_quiniela,#tienda_quinigol,#tienda_penas{ display:block; float:left; margin:2.45%; width:45%; min-height:120px; line-height:60px; border-bottom:2px solid #FAC400; border-left:none; }
	}
	@media all and (min-width:600px) and (max-width:799px){
		#tienda_loteria,#tienda_primitiva,#tienda_gordo,#tienda_bonoloto,#tienda_euromillones,#tienda_quiniela,#tienda_quinigol,#tienda_penas{ display:block; float:left; margin:2.45%; width:28%; min-height:120px; line-height:60px; border-bottom:2px solid #FAC400; border-left:none; }
	}